iPod Convenience: A suite of scripts for 7th Generation iPods

Registered 2007-11-21 by iPod Touch

Apple's 7th Generation family of iPods (Touch & iPhone) can no longer be synced via USB in Linux. Instead, the devices need to be synced over a wireless connection. In order for the devices to work in the existing applications, several things need to be taken into account that aren't normally a concern with earlier generations.

In order to use this project, your 7th Generation device will need to be Jailbroken. Warning: this may void the warranty, and we are not held responsible for any losses.
Also, you will need to setup your 7th Generation device to use keyless SSH. See https://help.ubuntu.com/community/PortableDevices/iPhone for more information on this.

Project information

Maintainer:
iPod Touch
Driver:
Not yet selected
Development focus:

trunk series 

Licences:
GNU GPL v2
()

RDF metadata

View full history Series and milestones

iPod Convenience trunk series is the current focus of development

All packages Packages in Distributions

Get Involved

  • Report a bug
  • warning
    Ask a question
  • warning
    Help translate

Downloads

iPod Convenience does not have any download files registered with Launchpad.

Announcements

  • OpenSUSE Packages on 2008-07-07
    Jigish has produced OpenSUSE Packages at http://software.opensuse.org/search?...